Installing FO 2016 on Ubuntu 14.04 x64

Post here those questions, bug reports and suggestions for SoftMaker FreeOffice 2016 for Linux that do not fit in any of the application-specific subforums.

Moderator: SoftMaker Team

Post Reply
zanzibear
Posts: 9
Joined: Fri Dec 31, 2010 10:23 am

Installing FO 2016 on Ubuntu 14.04 x64

Post by zanzibear » Wed May 04, 2016 8:22 pm

When installiing FO 2016 on Ubuntu 14.4., installation responds with error "glib1-mesa-glx:i386" missing.

Some search points to missing libraries, that can be easyl installed:

Less than 14.04.3 64bits:
sudo apt-get install libc6:i386 libgl1-mesa-dri-lts-utopic:i386 libgl1-mesa-glx-lts-utopic:i386

At least 14.04.3 64bits:
sudo apt-get install libc6:i386 libgl1-mesa-dri-lts-vivid:i386 libgl1-mesa-glx-lts-vivid:i386

Might be a bug in FO install, but anyway, this works perfectly.
Credits to resolution on this askubuntu.com solution:
http://askubuntu.com/questions/588024/s ... untu-64bit

sven-l
SoftMaker Team
SoftMaker Team
Posts: 7940
Joined: Wed Apr 09, 2008 8:26 am
Location: Nuremberg
Contact:

Re: Installing FO 2016 on Ubuntu 14.04 x64

Post by sven-l » Fri May 06, 2016 9:53 am

Please make sure to use

Code: Select all

sudo apt-get install -f
after the installation via dpkg in the terminal:
http://www.freeoffice.com/en/tips-and-tricks-linux
Sven Leßmann
SoftMaker Software GmbH

Post Reply

Return to “SoftMaker FreeOffice 2016 for Linux (General)”